# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kded
pkgbase = kded
xdata = pkgtype=pkg
pkgver = 6.8.0-1
pkgdesc = Extensible deamon for providing system level services
url = https://community.kde.org/Frameworks
builddate = 1731714845
packager = Tuxcore <dev@tuxcore.org>
size = 122048
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = kcrash
depend = kdbusaddons
depend = kservice
depend = qt6-base
makedepend = extra-cmake-modules
makedepend = kdoctools
